Package Details: qalculate-gtk-nognome 0.9.9-1

Git Clone URL: (read-only)
Package Base: qalculate-gtk-nognome
Description: GTK+ frontend for libqalculate, without gnome dependencies
Upstream URL:
Licenses: GPL
Provides: qalculate-gtk
Replaces: qalculate-gtk
Submitter: ShadowKyogre
Maintainer: ShadowKyogre
Last Packager: ShadowKyogre
Votes: 27
Popularity: 0.080100
First Submitted: 2010-04-11 22:45
Last Updated: 2016-07-28 15:40

Latest Comments

ranger commented on 2016-07-28 11:04

It stopped working after updating to the new libqalculate (0.9.9) and it won't build against this version.

Package needs update to 0.9.9

ShadowKyogre commented on 2016-07-05 17:50

@ranger: Updated makedepends

Also had to update dependencies since upstream updated it to use gtk3. (Missed that when bumping version, so I had to read upstream changelog).

ranger commented on 2016-07-05 08:55

intltool is a makedepend
Unless installed, building fails

checking for intltool-extract... no
configure: error: The intltool scripts were not found. Please install intltool.

ibbonkers commented on 2015-03-16 11:24

The following PKBUILD works for me...

# $Id: PKGBUILD 216447 2014-07-03 23:50:40Z eric $
# Maintainer: Eric Bélanger <>

pkgdesc="GNOME frontend for libqalculate"
arch=('i686' 'x86_64')
depends=('libqalculate' 'libglade' 'cln')
optdepends=('yelp: for displaying the help')

build() {
cd ${pkgname}-${pkgver}
./configure --prefix=/usr --without-libgnome

package() {
cd ${pkgname}-${pkgver}
make DESTDIR="${pkgdir}" install

jesseFrey commented on 2015-01-01 20:27

makepkg complains about the lack of a package function.

pie86 commented on 2013-12-09 18:13

I got:

Dependency `perlxml' of `qalculate-gtk-nognome' does not exist.

Maybe 'perlxml' is now 'perl-xml-parse' ?

ShadowKyogre commented on 2010-08-03 03:43

Added rarian to makedepends

Anonymous comment on 2010-06-24 15:59

Requires rarian in makedepends